{% extends 'base.html' %}
{% load static %}

{% block meta %}
<title>Nito-dev Profile Web!</title>
{% endblock meta %}

{% block content %}
<div class="container mt-5">

  <article>
    <header class="mb-3">
      <h1 class="fw-bold mb-4">Hi!</h1>
    </header>
    <section class="mb-5">
      <p>My name is Nito.</p>
      <p>I'm CS student and programmer.</p>
      <p>I love to build simple Minecraft houses and websites...</p>

      <h4 class="fw-bold mt-3">CS student activites:</h3>
      <ul>
        <li>Software Engineering Academy Vice Head <a href="https://compfest.id">@COMPFEST 14</a></li>
        <li>IT Developer @Festival Rakyat UI</li>
        <li>Programming TA and Tutor</li>
      </ul>

      <h4 class="fw-bold mt-3">Projects so far:</h3>
      <ul>
        <li><a href="https://sayembara-nit.herokuapp.com/">Sayembara App</a>: Simple announcement app. <a href="https://github.com/hamonangann/sayembara-app">Code</a></li>
        <li><a href="https://perkalian.netlify.app/">Perkalian</a>: Educative multiplication concept exercise. <a href="https://github.com/hamonangann/perkalian-web">Web code</a></li>
      </ul>

      <h4 class="fw-bold mt-3">Reach me:</h3>
      <a class="btn btn-outline-secondary" href="mailto:b.hamonangan.p@gmail.com"><img src="{% static 'img/envelope.svg' %}"> Email</a>
      <a class="btn btn-outline-primary" href="https://www.linkedin.com/in/bornyto-hamonangan"><img src="{% static 'img/linkedin.svg' %}"> LinkedIn</a>

    </section>
  </article>
  

  <h3 class="fw-bold mb-5">Nice to meet you!~</h3>
</div>
  
{% endblock content %}
